{
    "dc_identifier": "nl.mnre1090.2i.2020.67",
    "dc_title": "Besluit Wob-verzoek Bouwstenennotitie BOR",
    "dc_type": "2i",
    "dc_description": "De minister van Financiën heeft beslist op een Wob-verzoek over de Bouwstenennotitie BOR. Wob staat voor Wet openbaarheid van bestuur.",
    "dc_source": "https://www.rijksoverheid.nl/documenten/wob-verzoeken/2020/08/24/besluit-wob-verzoek-bouwstenennotitie-bor",
    "dc_publisher": "mnre1090",
    "dc_creator": "mlarooij",
    "foi_decisionDate": "2020-08-24",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2022-11-07",
    "foi_publishedDate": "2020-08-24",
    "foi_besluit": "1",
    "dc_date_year": "2020",
    "dc_publisher_name": "Ministerie Van Financiën",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie Van Financiën",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "30",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1090.2i.2020.67.misc.1",
            "dc_title": "Besluit en openbaar gemaakte documenten",
            "foi_fileName": "Beslissing%20op%20Wob-verzoek%20inzake%20Bouwstenennotitie%20BOR.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/repository/ronl-28465088-ad3c-493a-8930-a48b538109f9/1/pdf/Beslissing%20op%20Wob-verzoek%20inzake%20Bouwstenennotitie%20BOR.pdf"
        }
    ]
}